@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#gHeader .logoBox a{
	pointer-events: none;
	user-select: none;
}

#main .successBox {
	padding: 108px 0 60px;
	background: url(https://www.mansiontoushi.com/lp_smart_fudousantoushi/img/index/bg09.jpg) no-repeat center center / cover;
}
#main .successBox h2 {
	margin-bottom: 18px;
	width: 656px;
}
#main .successBox .textBox {
	margin-bottom: 60px;
	position: relative;
}
#main .successBox .textBox p {
	margin-bottom: 25px;
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.8;
}
#main .successBox .textBox .text {
	margin-bottom: 4px;
	font-size: 1.4rem;
}
#main .successBox .textBox .name {
	margin-bottom: 0;
	width: 219px;
}
#main .successBox .textBox .photo {
	width: 350px;
	position: absolute;
	right: 22px;
    top: -47px;
}
#main .successBox .imgBox {
	padding: 10px 28px 30px;
	position: relative;
	z-index: 1;
	border-radius: 6px;
	background-color: #E8F4FC;
}
#main .successBox .imgBox h3 {
	margin-bottom: 11px;
	color: #143264;
	font-size: 2.4rem;
	font-weight: 900;
	text-align: center;
	font-family: 'Noto Serif JP', serif;
}
#main .successBox .imgBox ul {
	margin: -15px -9px 0 -5px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#main .successBox .imgBox li {
	margin: 15px 9px 0 5px;
	padding: 7px 7px 0;
	width: 225px;
	background-color: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
	font-family: 'Noto Serif JP', serif;
}
#main .successBox .imgBox li .ttl {
	margin-bottom: -15px;
	font-size: 1.8rem;
	font-weight: 700;
}
#main .successBox .imgBox li p {
	text-align: center;
	font-size: 1.9rem;
	font-weight: 900;
}
#main .successBox .imgBox li .txt01 {
	display: flex;
	justify-content: center;
	align-items: center;
}
#main .successBox .imgBox li .txt01 span {
	font-size: 4.8rem;
}
#main .successBox .imgBox li p span {
	color: #ff3c00;
	font-size: 3.7rem;
	font-weight: 900;
}
#main .successBox .imgBox li p small {
	font-size: 1.2rem;
}
#main .successBox .imgBox li p span small {
	font-size: 2.6rem;
}
#main .successBox .imgBox li p span.style {
	color: #143264;
	font-size: 1.9rem;
	text-align: left;
	line-height: 1.2;
}
#main .successBox .imgBox li .txt {
	margin-top: -8px;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 0.04em;
	font-family: 'Noto Sans JP', sans-serif;
}
#main .successBox .imgBox .liStyle01 {
	width: 215px;
}
#main .successBox .imgBox .liStyle01 .pho {
	margin: 0 auto;
	width: 87px;
}
#main .successBox .imgBox .liStyle02 {
	width: 165px;
}
#main .successBox .imgBox .liStyle02 .pho {
	margin: 0 auto;
	width: 77px;
}
#main .successBox .imgBox .liStyle03 {
	width: 396px;
}
#main .successBox .imgBox .liStyle03 .flexBox {
	display: flex;
	justify-content: space-between;
}
#main .successBox .imgBox .liStyle03 .pho {
	width: 179px;
}
#main .successBox .imgBox .liStyle03 .text {
	margin-top: -5px;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5;
	text-align: left;
	font-family: 'Noto Sans JP', sans-serif;
}
#main .successBox .imgBox .liStyle01,
#main .successBox .imgBox .liStyle02,
#main .successBox .imgBox .liStyle03 {
	padding-bottom: 10px;
}
#main .successBox .imgBox .liStyle01 .ttl,
#main .successBox .imgBox .liStyle02 .ttl,
#main .successBox .imgBox .liStyle03 .ttl {
	margin-bottom: 6px;
}
#main .successBox .imgBox .liStyle02 .txt {
	margin-top: 5px;
	line-height: 1.2;
}
#main .successBox .imgBox .liStyle03 {
	padding: 7px 29px 10px 20px;
}
#main .companyBox {
	padding-top: 60px;
	background-color: #fff;
	color: rgb(20, 50, 100);
}
#main .companyBox .logo {
	margin: 0 auto 11px;
	width: 80px;
}
#main .companyBox h2 {
	margin: 0 auto 29px;
	width: 130px;
}
#main .companyBox ul {
	border-bottom: 1px solid #C8D2DC;
}
#main .companyBox li {
	padding: 11px 3px 12px;
	border-top: 1px solid #C8D2DC;
}
#main .companyBox li .ttl {
	margin-bottom: 1px!important;
	font-size: 1.6rem;
	font-weight: 700;
}
#main .companyBox li p {
	line-height: 1.35;
	letter-spacing: 0.04em;
	font-size: 1.4rem;
}
#main .companyBox li p:not(:last-child) {
	margin-bottom: 10px;
}

@media all and (max-width: 896px) {
	 img {
		width: 100%;
	}
	#main .successBox {
		padding: 48px 0 40px;
		background-image: url(https://www.mansiontoushi.com/lp_smart_fudousantoushi/img/index/sp_bg09.png);
	}
	#main .successBox h2 {
		margin: 0 auto 16px;
		max-width: 220px;
	}
	#main .successBox .textBox {
		margin-bottom: 28px;
	}
	#main .successBox .textBox p {
		margin-bottom: 88px;
		text-align: center;
		line-height: 1.62;
	}
	#main .successBox .textBox .text {
		margin: 0 0 6px 7px;
		text-align: left;
		position: relative;
		z-index: 1;
	}
	#main .successBox .textBox .name {
		margin-left: 7px;
		position: relative;
		z-index: 1;
	}
	#main .successBox .textBox .photo {
		width: 179px;
    	bottom: -88px;
		top: auto;
		right: -10px;
	}
	#main .successBox .imgBox {
		padding: 7px 10px 10px;
	}
	#main .successBox .imgBox h3 {
		margin-bottom: 7px;
		font-size: 1.9rem;
	}
	#main .successBox .imgBox ul {
		margin: -5px auto 0;
		justify-content: space-between;
	}
	#main .successBox .imgBox li {
		margin: 5px 0 0;
		padding: 6px 7px 5px;
		width: calc((100% - 5px) /2);
	}
	#main .successBox .imgBox li p {
		margin-right: -5px;
	}
	#main .successBox .imgBox li .txt01 {
		line-height: 1;
	}
	#main .successBox .imgBox li .ttl {
		font-size: 1.4rem;
	}
	#main .successBox .imgBox .liStyle04 .ttl {
		margin-bottom: 0;
	}
	#main .successBox .imgBox .liStyle01,
	#main .successBox .imgBox .liStyle02 {
		width: calc((100% - 5px) /2);
	}
	#main .successBox .imgBox .liStyle01,
	#main .successBox .imgBox .liStyle02,
	#main .successBox .imgBox .liStyle03 {
		padding-bottom: 4px;
	}
	#main .successBox .imgBox .liStyle03 {
		padding-bottom: 13px;
		width: 100%;
	}
	#main .successBox .imgBox .liStyle03 .pho {
		width: 129px;
	}
	#main .successBox .imgBox .liStyle03 .text {
		width: calc(100% - 135px);
		line-height: 1.41;
	}
	#main .companyBox {
		padding-top: 30px;
	}
	#main .companyBox .content {
		padding: 0 20px;
	}
	#main .companyBox h2 {
		margin-bottom: 18px;
	}
	#main .companyBox li p {
		font-size: 1.4rem;
	}
	#main .companyBox li {
		padding-bottom: 13px;
	}
	#main .companyBox li .text {
		font-feature-settings: "palt";
-ms-font-feature-settings: "palt";
-moz-font-feature-setting: "palt";
	}
	.floatnav{padding:3.75% 0 3.125%;bottom:-21.875%;}
	.floatnav .contain{width:96.25%;}
	.floatnav .item{width:48.701298701%;height:15vw;margin-left:2.597402597%;}
	.floatnav .item{background-size:cover;}
	.floatnav .item3{display:none;}
}
@media all and (max-width: 374px) {

	#main .successBox .textBox p {
		font-size: 1.4rem;
	}
	#main .successBox .imgBox li {
		padding: 6px 3px 5px;
	}
	#main .successBox .imgBox li p {
		margin-right: 0;
		font-size: 1.4rem;
	}
	#main .successBox .imgBox li .ttl {
		margin-bottom: -12px;
		font-size: 1.3rem;
	}
	#main .successBox .imgBox .liStyle02 .txt {
		font-size: 0.8rem;
	}
	#main .successBox .imgBox li .txt {
		margin-top: -2px;
	}
	#main .successBox .imgBox li .txt01 span {
		font-size: 4rem;
	}
	#main .successBox .imgBox li p span {
		font-size: 3rem;
	}
	#main .successBox .imgBox li p span small {
		font-size: 2.2rem;
	}
	#main .successBox .imgBox .liStyle03 {
		padding: 7px 20px 10px;
	}
	#main .successBox .imgBox .liStyle03 .pho {
		width: 104px;
	}
	#main .successBox .imgBox .liStyle03 .text {
		width: calc(100% - 110px);
		font-size: 1rem;
	}
}
